<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="core-service.management.service.configuration-changes">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="max-history"/>
        <elem name="addr-params" value="core-service,service"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <provides>
        <capability name="org.wildfly.management.configuration.changes"/>
    </provides>
    <refs>
        <ref feature="core-service.management"/>
    </refs>
    <params>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="core-service" feature-id="true" default="management"/>
        <param name="service" feature-id="true" default="configuration-changes"/>
        <param name="max-history" nillable="true"/>
    </params>
</feature-spec>